* {
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
}

.navbar {
  margin-bottom: 0;
  padding: 1.2em;
}

.navbar-brand {
  padding: 0;
}

img, .container {
  width: 100%;
}

.gray-scale {
  filter: grayscale(100%);
}

footer {
  background: #0a0a0a;
  color: #fff;
  font-size: 16px;
  padding: 1.5em;
  text-align: center;
}

.info {
  line-height: 1.7em;
  font-size: 17px;
}

.pics {
  margin-bottom: 2em;
}

.bottom-line::after {
  content: "";
  margin-top: 8px;
  display: block;
  border: 3px solid #ffd800;
  width: 2em;
}

.btn {
  margin-top: 1em;
}

@media only screen and (max-width : 1023px){
  .container, .container-video {
    padding: 2em 3em; 
  }
  
  .container-img {
    padding: 3em;
  }
}

@media only screen and (min-width : 1024px){
  .container {
    padding: 9em 4em 9em 4em;
  }

  .container-video {
    padding: 5em 4em;
  }

  .box-img {
    margin: 0 auto;
    padding: 14% 4%;
  }
}
/* Estilos del form */
.subscribe-form {
  display: none;
}